/*
Theme Name:     No Puff and Huff
Description:    No Puff and Huff theme
Author:         junryandev
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#logo {
    max-height: 100%;
}
.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    background: rgba(0, 0, 0, 0) url("http://julieinc.com/nopuff/wp-content/uploads/2017/02/header.png") repeat scroll 0 0;
    height: 82px !important;
    position: fixed;
}
.blog-page article.post img { float: left; margin-top: 0.6em; margin-right: 1.4em; }
article.post img { float: left; max-width: 30%; margin: 0.6em 1.4em 1.0em 0em; }
.et-social-linkedin a.icon:before { content: '\e09d'; }
